Bug 88150 - Xserver gets "crazy"
Summary: Xserver gets "crazy"
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 00:16 UTC by nizar
Modified: 2014-03-17 02:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-14 19:57:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description nizar 2003-04-07 00:16:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Xserver gets "crazy" when running kudzu, popup menues jumping , mouse running ,
i couldn't get rid of it except by killing X.

Version-Release number of selected component (if applicable):
kudzu

How reproducible:
Always

Steps to Reproduce:
1.start X 
2.run kudzu in konsole
    

Actual Results:  Xserver gets "crazy" when running kudzu, popup menues jumping ,
mouse running , i couldn't get rid of it except by killing X.

Additional info:

Comment 1 Bill Nottingham 2003-04-07 21:18:44 UTC
You have a PS/2 mouse, correct?

Comment 2 nizar 2003-04-12 10:49:52 UTC
yes my mouse is correctly configured !

Comment 3 Bill Nottingham 2003-04-14 19:57:41 UTC
This is a side effect of the PS/2 probe... you can run kudzu with '-s' to
disable the PS/2 probe.


Note You need to log in before you can comment on or make changes to this bug.